/*ELEMENTI*/

#leftSmall {
	width:320px;
	height:auto;
	float:left;
	padding: 10px;
	background-color: #FFF;
	}

#lastnews {
	width:345px;
	height:auto;
	float:left;
	background-image:url(../images/bg_titolo_lastnews.jpg);
	background-repeat:no-repeat;
	padding: 10px;
	background-color: #FFF;
	}

#searchitaly {
	width:365px;
	height:350px;
	float:right;
	/*background-image:url(../images/bg_titolo_ricerca.jpg);*/
	background-repeat:no-repeat;
	background-color: #fff;
	padding: 0px 0px 10px 10px;
	}
	
#primopiano {
	width:auto;
	height:auto;
	background-image:url(../images/bg_titolo_big_primo_piano.jpg);
	background-repeat:no-repeat;
	clear:both;
	overflow:hidden;
	background-color: #FFF;
	margin-bottom: 10px;
	padding: 10px;
	}
	
#primopiano  li {
	padding:5px 0;
	list-style:circle;
	text-indent:10px;
	}

#primopiano a:hover {
	font-size:13px;
	color:#CB5059;
	font-weight:bold;
}
	
#primopiano a:link, #primopiano a:visited {
	font-size:13px;
	color:#456797;
	font-weight:bold;
}
	
#vedianche {
	width:auto;
	height:auto;
	background-image:url(../images/bg_titolo_big_vedi_anche.jpg);
	background-repeat:no-repeat;
	clear:both;
	overflow:hidden;
	padding: 10px;
	background-color: #FFF;
	margin-bottom: 10px;
	}

.fotoL {
	float:left;
	padding:5px;
	background-color:#D5E4EC;
	margin-right: 10px;
}
#iscritti {
	width:auto;
	height:auto;
	background-image:url(../images/bg_titolo_big_ultimi_iscritti.jpg);
	background-repeat:no-repeat;
	clear:both;
	overflow:hidden;
	padding: 10px;
	background-color: #FFF;
	margin-bottom: 10px;
	}


#network {
	width:230px;
	height:75px;
	background-image: url(../images/bg_network.jpg);
	padding: 10px;
}

#network img {
	margin-right:2px;
	display: inline;
}

#news {
	width:230px;
	height:130px;
	background-image: url(../images/bg_news.jpg);
	padding: 10px;
	text-align:justify;
}

.spazio {
	width:auto;
	clear:both;
	padding: 20px 0 0 0;
	height: auto;
	overflow: hidden;
}


.itemLeft {
	width:auto;
	height:auto;
	border-bottom:1px solid #D6E5ED;
	border-top: 0px solid #D6E5ED;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
}

.itemLeft .spazio {
	padding:0 0 5px 0;
	width:auto;
	height:auto;	
}

/*LAST NEWS*/

#lastnews .spazio {
	padding: 15px 0 0px 0;
}

.calendario {
	width:47px;
	height:48px;
	background-image:url(../images/calendario.jpg);
	background-repeat:no-repeat;
	float:left;
	text-align:center;
}

.mese { padding-top:1px; color:#fff;}
.giorno {
	color:#456797;
	font-size: 20px;
	padding-top: 3px;
}

.nota {
	width:260px;
	height:auto;
	float:left;
	text-align:left;
	padding: 0px 8px 8px 8px;
}

.condividi { width:auto; clear:both; border-bottom:1px solid #D6E5ED; padding:3px;}
.condividi img { display:inline; width:16px; height:16px;}

.condividiBtn {
	width:auto;
	overflow:hidden;
	clear: both;
	text-align: right;
	padding: 10px;
}

/*IN EVIDENZA*/

.inEvidenzaContent {
	width:350px;
	height:auto;
	float:left;
	margin: 0px;
	margin-right: 10px;
}

.inEvidenzaFoto{
	width:140px;
	overflow:hidden;
	float:left;
}

.inEvidenzaDesc{
	width:190px;
	overflow:hidden;
	float:left;
	margin-left: 10px;
}

#iscritti .inEvidenzaDesc h2{
	padding:0;
}

#iscritti .inEvidenzaDesc p{
	font-size:12px;
	text-align:left;
}


.inEvidenzaBtn {
	width:90px;
	clear: both;
	margin:10px;	
	overflow: hidden;
	height: auto;
	padding: 6px;
	background-color: #CB5059;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	border-radius: 5px; /* CSS3 */
	text-align:center;
}

.inEvidenzaBtn a, .inEvidenzaBtn a:link  { color:#E5A8AC; text-decoration:none;}

.inEvidenzaBtn a:hover, .inEvidenzaBtn a:active { color:#fff; text-decoration:none;}

/*MINIBANNER*/

#minibanner {
	width:960px;
	height:auto;
	margin:auto;
	clear: both;
	overflow: hidden;
	padding: 20px;
	background-color: #FFF;
}

#minibanner p {
	padding:12px;
}

#minibanner p a:link {
	font-size:16px;
}


.minibannerFirst {
	width:173px;
	height:85px;
	float:left;
	background-image:url(../images/bg_minibanner_first.jpg);
}

.minibanner2 {
	width:173px;
	height:85px;
	float:left;
	margin-left: 24px;
	background-image:url(../images/bg_minibanner_2.jpg);
}

.minibanner3 {
	width:173px;
	height:85px;
	float:left;
	margin-left: 24px;
	background-image:url(../images/bg_minibanner_3.jpg);
}

.minibanner4 {
	width:173px;
	height:85px;
	float:left;
	margin-left: 24px;
	background-image:url(../images/bg_minibanner.jpg);
}

.minibannerLast {
	width:173px;
	height:85px;
	float:right;

	background-image:url(../images/bg_minibanner.jpg);
}

/*---------------*/

.elencocontenuti {
	width:auto;
	height:auto;
	clear:both;
	border-bottom:1px solid #D6E5ED;
	padding: 10px 0;
}


/*RICERCA DOTTORI*/

#src {
	width:auto;
	height:auto;
	background-image:url(../images/bg_titolo_big_primo_piano.jpg);
	background-repeat:no-repeat;
	clear:both;
	overflow:hidden;
	background-color: #FFF;
	margin-bottom: 10px;
	padding: 10px;
	}
	
#srcresult {
	width:auto;
	padding:8px 0;
	border-bottom:1px solid #D6E5ED;
}

#srcfilter {
	width:auto;
	padding:8px;
	border-bottom:1px solid #D6E5ED;
	clear:both;
	overflow:hidden;
	background-color: #EAF1F5;
}

.srcfilterfield {
	width:auto;
	height:auto;
	float:left;
	margin-right: 10px;
}

.srcfilterfieldR {
	width:auto;
	height:auto;
	float:right;
	margin-right: 10px;
}

#srcthumbmain {
	width:auto;
	padding:8px 0;
	border-bottom:1px solid #D6E5ED;
	clear:both;
	overflow:hidden;
}

.srcthumb{
	width:230px;
	height:110px;
	float:left;
	border:1px solid #D6E5ED;
	margin-right: 12px;
}
.srcthumbfoto{
	float:left;
	width:90px;
	height:auto;
	padding: 4px;
}
.srcthumbdesc{
	width:120px;
	height:70px;
	float:right;
	padding: 5px;
	overflow: hidden;
}

.srcthumbdesc h2{
	font-size:14px;
}

.srcthumbbtn{
	width:120px;
	height:auto;
	border-bottom:5px solid #456797;
	padding: 5px;
	bottom: 0px;
	float: right;
}

#srcpagination {
	width:auto;
	padding:8px;
	border-bottom:1px solid #D6E5ED;
	clear:both;
	overflow:hidden;
	background-color: #EAF1F5;
}

.num { padding:5px;}
.num_active { padding:5px; color:#CB5059;
	font-weight:bold;  }


/*SCHEDA*/

#sch {
	width:auto;
	height:auto;
	background-image:url(../images/bg_titolo_big_scheda.jpg);
	background-repeat:no-repeat;
	clear:both;
	overflow:hidden;
	background-color: #FFF;
	margin-bottom: 10px;
	padding: 10px;
	line-height: 1.5;
	}

.schfoto {
	float:left;
	padding:5px;
	background-color:#D5E4EC;
	margin-right: 10px;
	width:auto;
	height:auto;
}

.schdesc {
	width: 280px;
	height:auto;
	float:left;
	margin-left: 20px;
	border-left:1px solid #D7E5ED;
	padding-left: 10px;
}

.schdbtn{
	width: 260px;
	height:auto;
	float:left;
	background-color: #D5E4EC;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 10px;
}

.schdesc .divleft {
	margin:10px;
}

.schdesc a:link {
	color:#CB5059;
	
}

#schdcontatti {
	width:auto;
	height:auto;
	clear:both;
	overflow:hidden;
	border-bottom: 0px dashed #ddd;
}
#schdcontatti ul {
	float:left;
	width: 230px;
	overflow:hidden;
	text-align: left;
	line-height: 1.4em;
	margin-right: 10px;
	padding: 10px 15px;
	width:auto;
}

.schdcontatti {
	width:200px;
	height:120px;
	float:left;
	border-right: 1px dashed #D5E4EC;
	border-bottom: 1px dashed #D5E4EC;
	text-align: left;
	padding: 10px;
}

#schdnav { 
	width:auto; 
	height:auto; 
	clear:both; 
	overflow:hidden;
	border-bottom: 1px dashed #ddd;
}

#schdpercorso { 
	width:auto; 
	height:auto; 
	clear:both; 
	overflow:hidden;
	border-bottom: 1px dashed #ddd;
}

#schdmap{ 
	width:auto; 
	height:auto; 
	clear:both; 
	overflow:hidden;
	border-bottom: 1px dashed #ddd;
}

#schdpopup {
	width:auto;
	height:500px;
	background-color: #FFF;
	padding: 20px;
}

#schdpopup .schdcontatti {
	width:170px;
	height:auto;
	float:left;
	margin-bottom: 20px;
	border-bottom: 1px dashed #D5E4EC;
	padding: 10px;
	margin-right: 0px;
}

#schdpopupTop {
	width:auto;
	height:auto;
	clear:both;
	padding: 10px 10px 10px 10px;
	border-bottom: 1px dashed #ddd;
	margin-bottom: 20px;
}
#schdpopupLeft {
	width:200px;
	height:450px;
	float:left;
}
#schdpopupRight{
	width:380px;
	height:auto;
	float:right;
}

#schdpopup h2 {  font-size:20px; font-weight:bold;}
#schdpopup h3 {  font-size:16px;color:#CB5059; }


/*LOGIN*/

#lgn {
	width:auto;
	height:auto;
	clear:both;
	overflow:hidden;
}

#lgn .spazio {
	padding:5px 0;
	width:auto;
	height:auto;
	
}


/*NEWSLETTER*/

#nwsltr {
	width:auto;
	height:auto;
	clear:both;
	overflow:hidden;
}

#nwsltr .spazio {
	padding:5px 0;
	width:auto;
	height:auto;
	
}

/*SHARE*/

#fcb { width:auto; float:left; clear:both; padding-top:10px; }
#shr {
	width:180px;
	float:right;
	padding-top:10px;
}

#shr p {
	float:left;
	padding-right:3px;
}

/*BLOG left*/
div#box_blog{
	height:auto;
	width:auto;
	margin:10px 5px 10px 0;
	}
	
div#box_blog > h2{
	margin-bottom:10px;
	}
div#box_blog ul li{
	line-height:1.5;
	margin-bottom:5px;
	}	
div#box_blog ul li a, div#box_blog ul li a:visited {
	font-size:13px;
	color:#456797;
	font-weight:bold;
	
	}

/*PHOTOGALLERY*/

#fotogallery {
	width:150px;
	height:220;
	border:1px solid #D7E5ED;
	background-color:#EAF1F5;
	padding:5px;
	float:right;
	margin: 0 0 20px 20px;
}
.fotogallerycontent {
	width:auto;
	height:auto;
	clear:both;
	padding: 6px;
	overflow: hidden;
	text-align: center;
}
.fotogallerythumb {
	width:130px;
	height:auto;
	background-color:#FFF;
	border:1px solid #D7E5ED;
	padding:3px;
}
#fotogallerys {
	width:auto;
	clear:both;
	overflow:hidden;
	margin-bottom:10px;
	
	}
#fotogallerys h3 {
	clear:both;
	
	}
	
#fotogallerys .fotogallerythumb {
	margin:5px;
	float:left;
	width:auto;
	height:auto;
}
 
div#percorso_mappa {
	width:auto; 
	height:auto; 
	clear:both; 
	overflow:hidden;
	margin-top:10px;
	}
div#calcola_percorso {
	float:left;
	width:250px;
	height: auto;
	margin-right:20px;
	text-align: left;
	}
div#map_canvas{
	float:left;
	width: 620px; 
    height: 400px;
	}

